@charset "UTF-8";

@font-face {
    font-family:'NanumSquareL';
    font-weight:300;
    font-style: normal;
    src: url('../font/NanumSquareL.eot');
    src: url('../font/NanumSquareL.eot?#iefix') format('embedded-opentype'),
         url('../font/NanumSquareL.woff') format('woff'),
         url('../font/NanumSquareL.ttf') format('truetype')
}

@font-face {
    font-family:'NanumSquareR';
    font-weight:400;
    font-style: normal;
    src: url('../font/NanumSquareR.eot');
    src: url('../font/NanumSquareR.eot?#iefix') format('embedded-opentype'),
         url('../font/NanumSquareR.woff') format('woff'),
         url('../font/NanumSquareR.ttf') format('truetype')
}

@font-face {
    font-family:'NanumSquareB';
    font-weight:700;
    font-style: normal;
    src: url('../font/NanumSquareB.eot');
    src: url('../font/NanumSquareB.eot?#iefix') format('embedded-opentype'),
         url('../font/NanumSquareB.woff') format('woff'),
         url('../font/NanumSquareB.ttf') format('truetype')
}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html,body{margin:0;padding:0;border:0;}
body{font-family:'NanumSquareR','돋움', 'Dotum',Sans-serif !important;font-size:13px;color:#646661;line-height:1;}
pre{border:1px solid red;}
div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,fieldset,p,pre{margin:0px;padding:0px;font-size:13px;color:#646661;list-style:none;vertical-align:top;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section{display:block;margin:0;padding:0;font-size:13px;color:#646661;}
span{vertical-align:middle;}
a{vertical-align:top;}
strong{font-family: 'Ebrima-bold';}
em{font-family: 'Ebrima';}
mark{background:transparent;}
table, tr, td, th{border-collapse:collapse;border-spacing:0px;padding:0px;color:#646661;}
select{
	width:100%;height:33px;padding:0 25px 0 6px;font-family:'NanumSquareR','돋움', 'Dotum',Sans-serif;font-size:13px;color:#6e706c;vertical-align:middle;
	-webkit-appearance:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;
	border:1px solid #70b312;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;
	background:#fff url(../images/common/select.png) no-repeat right top;background-size:25px auto;
}
fieldset{padding:0;}
fieldset,dl,dd,dt,img{border:0;vertical-align:middle;}
address,em{font-style:normal }
hr,legend,caption{display:none;}
caption{display:none}
a:link, a:hover, a:active, a:visited{color:#555;text-decoration:none;}

html.closeWrap,
body.closeWrap{overflow:hidden;}